View Issue Details

IDProjectCategoryView StatusLast Update
0016126MediaMonkey for AndroidUPnP / Castingpublic2019-12-17 12:21
Reporterpeke 
PriorityimmediateSeveritymajorReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version 
Target Version1.3.7Fixed in Version1.3.7 
Summary0016126: UPnP Browsing: Not all Albums are shown when browsing from MMA
DescriptionWhen Trying to Connect from MMA to NAS (Synology) not all tracks and albums are shown.

log ID: MNJ4MTMUXN
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=26&t=95402
TagsNo tags attached.
Fixed in build901

Relationships

has duplicate 0016151 closedmartin UPnP browser does not load all content 

Activities

peke

2019-11-20 01:35

developer   ~0055413

Test Note: I can't replicate using my QNAP NAS.

Ludek

2019-11-20 09:09

developer   ~0055416

Last edited: 2019-11-20 09:10

View 2 revisions

I can confirm the issue on my Synology NAS,
MMA > UPnP > NAS > Music > By Album
=> only the first hundred (or so) albums are shown and the endless spinning wheel below it (so in my case I can see only albums from A to K and then it stops)

martin

2019-11-29 13:13

developer   ~0055559

Fixed in build 1.3.7.901

peke

2019-12-16 22:35

developer   ~0055704

Verified 902

On My QNAP it shows all 25k+ tracks including compilations and single artist albums.

Ludek

2019-12-17 12:21

developer   ~0055709

Verified on my Synology NAS, closing...